/** HTML this id選擇函式
 *  HTML this id selection function
 */
function csweb_ajax_jqenge_tid(tid, type, estr){
	if(!isck_STRING(type,'Y')) return tid;
	if(type == 'even') tid = tid.even();
	else if(type == 'odd') tid = tid.odd();
	else if(type == 'first') tid = tid.first();
	else if(type == 'last') tid = tid.last();
	else if(type == 'clset'){
		if(isck_STRING(estr,'Y')) tid = tid.closest(estr);
	}else if(type == 'find'){
		if(isck_STRING(estr,'Y')) tid = tid.find(estr);
	}else if(type == 'not'){
		if(isck_STRING(estr,'Y')) tid = tid.not(estr);
	}else if(type == 'filter'){
		if(isck_STRING(estr,'Y')) tid = tid.filter(estr);
	}else if(type == 'eq'){
		if(isck_NUMERIC(estr)) tid = tid.eq(parseInt(estr));
	}else if(type == 'rmnull'){
		tid = null;
	}
	return tid;
}